---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.22
  arch: armv7
  version: 3.22.1
  flavor: alpine-rpi
  file: alpine-rpi-3.22.1-armv7.tar.gz
  iso: alpine-rpi-3.22.1-armv7.tar.gz
  date: 2025-07-15
  time: 10:42:40
  size: 68027493
  sha256: b5a9812bfaa6c27afba345bea73ac9e7a8767eeab39d72e326a59df146e7207d
  sha512: c549ba29853c7c3f22ab44eebcd22c710b99e68a9279726d4c1d699411b13ee2d435559db16a703a6381703cf9a3ceab6673e61f2cc8dd6ebedf60037bfe5e2a
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.22
  arch: armv7
  version: 3.22.1
  flavor: alpine-rpi
  file: alpine-rpi-3.22.1-armv7.img.gz
  iso: alpine-rpi-3.22.1-armv7.img.gz
  date: 2025-07-15
  time: 10:42:41
  size: 68146329
  sha256: 7f17f1a41e312e6449d7a4342607de5abc1a16b4244cd12f53b0e3cb6524eff7
  sha512: 2a3e293e14f098b5a04aee3f0ef1390069404c8e2f0b341c9a2efa28da5d0fc355f3a7bc39f2c173478435434b8027a507e26ce43e83f4f55daef3ad6b537c2b
  extracted_size: 83886080
  extracted_sha256: 7fc49c543e12cd3818747948f5a8bf6993b56d33d561dcaabd3edfc992bd5413
  extracted_sha512: 693af1acd574b6944313474e96b3472a8daba7563d7d2c6cffb3dbf3791971fd5c2991d2006c518c2771f305bfe08713dc8c253d0ab47cef51932eb75826789c
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.22
  arch: armv7
  version: 3.22.1
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.1-armv7.tar.gz
  iso: alpine-minirootfs-3.22.1-armv7.tar.gz
  date: 2025-07-15
  time: 10:42:45
  size: 3133177
  sha256: e6b170d3d5d4b23287fd42c1c4119f9ab66b762c4a4424aa84c081375566ebd2
  sha512: 88817f2b21c2819a6a51663fa84d85985a93c64f51f109e5257b1ade379917da450ff3ba8c40a22bf8baf048b5b22a44056ed8442699ed57799ca846e57d1e77
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.22
  arch: armv7
  version: 3.22.1
  flavor: alpine-netboot
  file: alpine-netboot-3.22.1-armv7.tar.gz
  iso: alpine-netboot-3.22.1-armv7.tar.gz
  date: 2025-07-15
  time: 10:43:37
  size: 118967398
  sha256: bd90905a42cc24ceb69d109a250b2e4e64cd594de00fa1c0d0fe244b3397d95c
  sha512: 4f39fb32be2d743222e8c4af73b9eeeffa155b0b032360f3dc96b7c6a7be9447dee38cb4106b034a2e455076113e244d15a395d5ce97653e6b455bcb0b929ab3
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.22
  arch: armv7
  version: 3.22.1
  flavor: alpine-standard
  file: alpine-standard-3.22.1-armv7.iso
  iso: alpine-standard-3.22.1-armv7.iso
  date: 2025-07-15
  time: 10:44:11
  size: 115058688
  sha256: 765fb4e3816845d3c9503e66627349162e279f9450fe8201b6aed3af79c4245a
  sha512: 6db5ba4d46b641ac827a0b96ffcc1339519eb714fc9f9b334c493f96be29f0d6c85ad0e9f2dd632ca4965a1b8e8b42c462b69a122ceb803abfb44c70baf26323
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.22
  arch: armv7
  version: 3.22.1
  flavor: alpine-virt
  file: alpine-virt-3.22.1-armv7.iso
  iso: alpine-virt-3.22.1-armv7.iso
  date: 2025-07-15
  time: 10:44:28
  size: 48787456
  sha256: d304db0fc5cc1b26df0bc07f19325ab57ba993ef8bed4f7f07cb8e991cbf8a6a
  sha512: 7ba0ba397c4689734ffc1f88d7ec7b53306e99f67cc4095bf71d73307d5a3780d4c565ca1d5a6288d1feafcd3cddba197c6ba4b053decaf1fc8b79481e1f305b
-
  title: "Generic U-Boot"
  desc: |
    Has default LTS kernel.
    Includes the U-Boot bootloader.
    Tarball.
    
  branch: v3.22
  arch: armv7
  version: 3.22.1
  flavor: alpine-uboot
  file: alpine-uboot-3.22.1-armv7.tar.gz
  iso: alpine-uboot-3.22.1-armv7.tar.gz
  date: 2025-07-15
  time: 10:45:09
  size: 96685484
  sha256: 2ca7709c1e706a728a0666cd44066d0b48911cd2a4e53109d8906c7205d10e73
  sha512: 3edd8c45a2d77119da6a8cd8b5f342dc34ec86c33ec111a5a0e584e4e59d0214bf4b74b081f9a84f1fd9dfb14493c55a96a4293ab48e675b546aee9ec0051b13
